QLTS_DHKH - Task #4875

DAI HOC KY THUAT Y DUGC PA NANG - DEMO CHUAN SSE
07/09/2023 14:16 - D4 Kién Trung

Status: Tao mdi Start date:
Priority: Ngay lap tuc Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

07/09/2023
30/11/2023
78%

0.00 hour
0.00 hour

Description

Link: http://glts.dhktyduocdn.edu.vn/

Subtasks:

Lap trinh # 4876:
Lap trinh # 4877:
Lap trinh # 4881:
Lap trinh # 4882:
Lap trinh # 4883:
Lap trinh # 4884:
Lap trinh # 4885:
Lap trinh # 5009:
Lap trinh # 5010:
Lap trinh # 5011:
Lap trinh # 5157:
Lap trinh # 5158:
Lap trinh # 5167:

Bdo cdo tinh trang slra chira tai san

Thém chirc n&ng: Thiét 1ap dinh mifc mua s&m
P&y template excel cho phép unicode va ki ty ddc biét
Khai bao b phan me

Thong bao dén tai san can bao dudng dén email
Lap dé nghj mua sam

Thém Quy trinh thannh ly tai san

Churc nang khai bao tiéu @& in

BG sung thém cép duyét & cac quy trinh

Biéu chinh chirc nang in méa vach

Khai bao budc duyét

Thém tinh nang & danh muc don vi phong ban ( DANH MUC BO PHAN )

Thém tinh nang Excel cho danh muc bg phan ( Danh muc dan vi phong ban )
Lap trinh # 5313: Tinh chinh lai danh muc bd phan

L6i phan mém # 5173: Béo céo chi tiét tinh hinh tang giam TSCD

Lap trinh # 5183: B&o c4o chi tiét tinh hinh tdng giam TSCD
Lap trinh # 5184: Bang tinh kh&u hao TSCD
Lap trinh # 5242: Diéu chinh lai thong tin & Cap nhat tai san cho du va ré rang

Lap trinh # 5243: 1. Bao cdo ké khai try s& lam viéc, co s& hoat dong sy nghiép clia td ...

Lap trinh # 5244: 2. Bao cdo ké khai xe 6 t6 cla co quan, t6 chirc, don vj

Lap trinh # 5245: 3. Bao cdo ké khai tai san cd dinh khac clia co quan, t6 chire, don vi
L6i phan mém # 5294: Fix man hinh phiéu ki€m ké tai san céng cu

Lap trinh # 5347: Biéu chuyén tai san --> Update lai bd phan & danh muc

Lap trinh # 5358: Cap nhat thong tin tai san + céng cu dung cu

Lap trinh # 5359: Biéu chinh man hinh

Lap trinh # 5360: Diéu chinh lai bdo c&o tinh hinh bao hanhg bao dudng, kiém dinh
Lap trinh # 5361: Diéu chinh phiéu cap nhat bdo dudng, bao hanh, ki€m dinh tai san

béng
boéng
boéng
bong
bong
bong
bong
Pa nhan viéc
Pa nhan viéc
Tao moi
Tao moi
Tao moi
Tao mai
Két thuc
Két thuc
bong
Két thuc

History

#1 - 08/09/2023 14:49 - B4 Kién Trung

Link bén server minh: http:/glts.dhktyduocdn.edu.vn/Main/Login.aspx
Link bén server khach hang: http:/glts.dhktyduocdn.edu.vn/Main/Login.aspx

#2 - 08/09/2023 14:50 - D4 Kién Trung

- Tracker changed from Lap trinh to Task

#3 - 20/10/2023 16:03 - D4 Kién Trung

- Subject changed from DAl HOC KI THUAT Y DU C DA NANG to BAI HOC Ki THUAT Y DUN C DA NANG - DEMO CHUAN SSE

16/04/2025
